Bug 493868 - S-c-tools cleanup: missing or/and convert to DocBook
S-c-tools cleanup: missing or/and convert to DocBook
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493607
  Show dependency treegraph
Reported: 2009-04-03 06:05 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-31 08:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:05:41 EDT
Description of problem:
Every tool should have help in docbook format. And should be accessible via menu -> help.

How reproducible:
doesn't work

Steps to Reproduce:
Actual results:
Missing help and/or not docbook format help.

Expected results:
Additional info:
Comment 1 Nils Philippsen 2009-08-31 08:18:22 EDT
Online help for system-config-nfs is in the system-config-nfs-docs package.

Note You need to log in before you can comment on or make changes to this bug.